[ubuntu/precise-security] nova 2012.1.3+stable-20120827-4d2a4afe-0ubuntu1.2 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Thu Feb 21 19:34:17 UTC 2013

nova (2012.1.3+stable-20120827-4d2a4afe-0ubuntu1.2) precise-security; urgency=low

  * SECURITY UPDATE: fix denial of service
    - CVE-2013-1664.patch: Add a new utils.safe_minidom_parse_string function
      and update external API facing Nova modules to use it
    - CVE-2013-1664

Date: 2013-02-19 20:05:22.300147+00:00
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list